Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir
Plus d´information sur le produit
Marque: ZYXEL
Stock disponible: 11 u.
Description
Le switch géré Zyxel GS1900-48HPv2 est un équipement de couleur noire pour montage en rack, avec des dimensions de 441 x 44 x 270 mm et un poids de 3,55 kg. Il intègre 48 ports Gigabit Ethernet (10/100/1000) RJ-45 et 2 emplacements de module SFP, avec connecteur électrique de prise d'entrée CC. Sa couche L2 permet de gérer le réseau avec prise en charge VLAN et qualité de service (QoS), sur câblage cuivre 1000BASE-T et transmission full duplex. Il offre une capacité de commutation de 100 Gbit/s et une table d'adresses MAC de 8000 entrées, avec store and forward et prise en charge des Jumbo Frames. Il dispose d'indicateurs LED pour le suivi de l'état de l'équipement. Sa gestion s'appuie sur MIB conforme à RFC 1213 MIB II, RFC 2819 RMON (groupes 1, 2, 3, 9), RFC 1215 et RFC 1493.
Caractéristiques techniques
Caractéristiques de gestion
- Type de commutateur: Géré
- Banc de commutateurs: L2
- Qualité de service (QoS): Oui
- Support MIB: RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Connectivité
- Quantité de ports Ethernet RJ-45 de commutation de base: 48
- Type de port Ethernet RJ-45 de commutation de base: Gigabit Ethernet (10/100/1000)
- Quantité d'emplacements de modules SFP: 2
- Connecteur d'alimentation: DC-in jack
Réseau
- Standards réseau: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 80
- Technologie de câblage Ethernet cuivre: 1000BASE-T
- Full duplex: Oui
- Support VLAN: Oui
Transmition des données
- Capacité de commutation: 100 Gbit/s
- Répertoire MAC: 8000 entrées
- Enregistrement-et-réémission: Oui
- Support de trames étendues (Jumbo Frames): Oui
Design
- Grille de montage: Oui
- Couleur du produit: Noir
- Voyants: Oui
représentation / réalisation
- Niveau sonore: 36,9 dB
Puissance
- Tension d'entrée AC: 100 - 240 V
- Fréquence d'entrée AC: 50 - 60 Hz
- Consommation (max): 220,5 W
PoE (alimentation via le port Ethernet)
- Connexion Ethernet, supportant l'alimentation via ce port (PoE): Oui
- Power over Ethernet (PoE) Nombre de ports: 24
- Budget Total Power over Ethernet (PoE): 170 W
Conditions environnementales
- Température d'opération: 0 - 50 °C
- Température hors fonctionnement: -40 - 70 °C
- Humidité relative de fonctionnement (H-H): 10 - 95%
Poids et dimensions
- Largeur: 441 mm
- Profondeur: 270 mm
- Hauteur: 44 mm
- Poids: 3,55 kg
Certificat
- Certification: RoHS, CE
Données logistiques
- Code du système harmonisé: 85176990
Produits similaires
Zyxel GS1900-24HP Géré Gigabit Ethernet (10/100/1000) 1U Noir
266,30 €
Zyxel GS1900-24E commutateur réseau Géré Gigabit Ethernet (10/100/1000) Noir
93,30 €
D-Link DIS‑300G‑8PSW Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir
1 209,04 €
Trendnet TI-PG1284i Géré L2+ Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir
715,32 €
D-Link DIS‑300G‑12SW Géré L2 Gigabit Ethernet (10/100/1000) Noir
1 540,46 €
Zyxel GS1920-48HPV2 Géré Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir
610,35 €
Trendnet TI-PG541i Géré L2+ Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir
266,30 €
Zyxel GS1900-8HP v3 PoE Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir
107,88 €
Trendnet TPE-3018LS commutateur réseau Géré Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) 1U Noir
304,20 €
Trendnet TI-G160i Géré L2 Gigabit Ethernet (10/100/1000) Noir
417,92 €
Avis des utilisateurs
Partagez votre avis avec d’autres utilisateurs.
Aucun commentaire pour l’instant. Soyez le premier !
Les meilleurs prix.
Les prix les plus compétitifs du marché.
Expédition 100 % garantie.
Le meilleur système logistique pour une forte demande.
Retours jusqu’à 30 jours.
Politique de retour adaptée à vos besoins.
Plus de 10 ans d'expérience.
Un long parcours nous soutient, avec une grande expérience du secteur.